/*
 * Copyright (C) 2008 Luke Kenneth Casson Leighton <lkcl@lkcl.net>
 * Copyright (C) 2008 Alp Toker <alp@atoker.com>
 * Copyright (C) 2008 Apple Inc.
 */

#ifndef __GdomHTMLFrameSetElement_H___INT_
#define __GdomHTMLFrameSetElement_H___INT_
#include "glib-object.h"
#include "gdom/PrivateIntGdomHTMLElement.h"
#include "GDOMObject.h"
#include "HTMLFrameSetElement.h"
G_BEGIN_DECLS
class GDOMHTMLFrameSetElement : public GDOMHTMLElement {
    typedef GDOMHTMLElement Base;
public:
    int get_gobj_type() { return GDOM_TYPE_HTML_FRAME_SET_ELEMENT; }
    GDOMHTMLFrameSetElement(PassRefPtr<WebCore::HTMLFrameSetElement> impl);
};
G_END_DECLS

#endif /* __GdomHTMLFrameSetElement_H___INT_*/
